## readstat 1.1.7

=== debian/changelog ===
readstat (1.1.7-3) unstable; urgency=medium

  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 17 Nov 2021 15:24:17 +0100

readstat (1.1.7-2) experimental; urgency=medium

  * Add the libxlsxwriter-dev build dependency to enable the XLSX output in the
    'readstat' tool.
  * Backport upstream commit b5520c24145eb56c4dd6fcc127c09d878fea1713 to link
    with the "m" library on any GNU system; patch
    upstream_configure-link-to-m-on-any-GNU-system.patch.
  * Backport upstream commit 3129a92788c844cf34f47640146326686704f4c9 to fix
    ASCII string checks on unsigned char architectures; patch
    upstream_Fix-unicode-non-ASCII-name-check-with-unsigned-char.patch.

 -- Pino Toscano <pino@debian.org>  Wed, 17 Nov 2021 14:34:15 +0100

readstat (1.1.7-1) experimental; urgency=medium

  * Initial packaging.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Oct 2021 23:32:47 +0200
