=== debian/control ===
Source: readstat
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: debhelper-compat (= 13),
               libcsv-dev,
               libxlsxwriter-dev,
               zlib1g-dev,
Standards-Version: 4.6.0
Uploaders: Pino Toscano <pino@debian.org>,
Rules-Requires-Root: no
Homepage: https://github.com/WizardMac/ReadStat
Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/readstat
Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/readstat.git

Package: libreadstat1
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: read/write data sets from SAS, Stata, and SPSS - shared library
 ReadStat is a command-line tool and MIT-licensed C library for reading files
 from popular stats packages. Supported data formats include:
 .
  - SAS: SAS7BDAT (binary file) and XPORT (transport file)
  - Stata: DTA (binary file) versions 104-119
  - SPSS: POR (portable file), SAV (binary file), and ZSAV (compressed binary)
 .
 Supported metadata formats include:
 .
  - SAS: SAS7BCAT (catalog file) and .sas (command file)
  - Stata: .dct (dictionary file)
  - SPSS: .sps (command file)
 .
 There is also write support for all the data formats, but not the metadata
 formats.
 .
 This package contains the shared library.

Package: libreadstat-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libreadstat1 (= ${binary:Version}),
         ${misc:Depends},
Description: development files for libreadstat library
 ReadStat is a command-line tool and MIT-licensed C library for reading files
 from popular stats packages.
 .
 This package contains the development files.

Package: readstat
Architecture: any
Section: utils
Depends: libreadstat1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: read/write data sets from SAS, Stata, and SPSS
 ReadStat is a command-line tool and MIT-licensed C library for reading files
 from popular stats packages. Supported data formats include:
 .
  - SAS: SAS7BDAT (binary file) and XPORT (transport file)
  - Stata: DTA (binary file) versions 104-119
  - SPSS: POR (portable file), SAV (binary file), and ZSAV (compressed binary)
 .
 Supported metadata formats include:
 .
  - SAS: SAS7BCAT (catalog file) and .sas (command file)
  - Stata: .dct (dictionary file)
  - SPSS: .sps (command file)
 .
 There is also write support for all the data formats, but not the metadata
 formats.
 .
 This package contains the command line tools: readstat, and extract_metadata.
