## readstat 1.1.8

=== debian/changelog ===
readstat (1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Update the patches:
    - upstream_configure-link-to-m-on-any-GNU-system.patch: drop, backported
      from upstream
    - upstream_Fix-unicode-non-ASCII-name-check-with-unsigned-char.patch: drop,
      backported from upstream
  * Update the symbols file.
  * Bump my copyright for the Debian packaging.
  * control: move Uploaders right after Maintainer.

 -- Pino Toscano <pino@debian.org>  Fri, 20 May 2022 06:14:32 +0200
