=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                libcsv-dev,
                libxlsxwriter-dev,
                zlib1g-dev,
-Standards-Version: 4.6.0
-Uploaders: Pino Toscano <pino@debian.org>,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/WizardMac/ReadStat
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/readstat
