## readstat 1.1.9

=== debian/changelog ===
readstat (1.1.9-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against libxlsxwriter 1.2.3.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Aug 2025 15:27:43 -0400

readstat (1.1.9-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Mar 2025 22:26:35 -0500

readstat (1.1.9-4~exp1) experimental; urgency=medium

  * Team upload.
  * Test build against libxlsxwriter 1.2.1.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Mar 2025 14:47:07 -0500

readstat (1.1.9-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Wed, 30 Oct 2024 15:43:06 -0400

readstat (1.1.9-2.2~exp1) experimental; urgency=medium

  * Team upload.
  * Test build against libxlsxwriter 1.1.9.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Oct 2024 23:12:14 -0400

readstat (1.1.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062850

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 22:50:24 +0000

readstat (1.1.9-2) unstable; urgency=medium

  * Temporarily ignore test suite failures on big endian architectures until
    https://github.com/WizardMac/ReadStat/issues/302 is solved.
  * Backport the upstream PR https://github.com/WizardMac/ReadStat/pull/298
    to fix an use-after-free issue. (Closes: #1037838)

 -- Pino Toscano <pino@debian.org>  Fri, 14 Jul 2023 06:30:27 +0200

readstat (1.1.9-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

 -- Pino Toscano <pino@debian.org>  Thu, 15 Jun 2023 08:57:15 +0200
