=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                libcsv-dev,
-               libxlsxwriter-dev,
+               libxlsxwriter-dev (>= 1.2.3),
                zlib1g-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/WizardMac/ReadStat
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/readstat
 Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/readstat.git
 
-Package: libreadstat1
+Package: libreadstat1t64
+Provides: ${t64:Provides}
+Replaces: libreadstat1
+Breaks: libreadstat1 (<< ${source:Version})
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
@@ -42,7 +45,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libreadstat1 (= ${binary:Version}),
+Depends: libreadstat1t64 (= ${binary:Version}),
          ${misc:Depends},
 Description: development files for libreadstat library
  ReadStat is a command-line tool and MIT-licensed C library for reading files
@@ -53,7 +56,7 @@
 Package: readstat
 Architecture: any
 Section: utils
-Depends: libreadstat1 (= ${binary:Version}),
+Depends: libreadstat1t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: read/write data sets from SAS, Stata, and SPSS
