=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

# https://github.com/WizardMac/ReadStat/issues/302
ifeq (big,$(DEB_HOST_ARCH_ENDIAN))
  fail_param := || true
endif

%:
	dh $@

override_dh_auto_test:
	dh_auto_test $(fail_param)

execute_after_dh_auto_install:
	find debian/tmp -name '*.la' -print -delete
