=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%, uversionmangle=s/-rc/~rc/" \
https://github.com/WizardMac/ReadStat/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
